/* CSS Document */
BODY {
	FONT-SIZE: 10px;
	margin:auto;
}
.marco1 {
	CLEAR: both
}
ul.parr li{
    margin-bottom:5px;
}
table{
margin:0px;
}
table.tabla1 {
	BORDER-RIGHT: #DADBDB 1px solid; 
	BORDER-TOP: #DADBDB 1px solid;	
	BORDER-LEFT: #DADBDB 1px solid; 
	BORDER-BOTTOM: 1px solid #DADBDB; 
	BORDER-COLLAPSE: collapse;	
	border-spacing: 0
}
table.tabla1 td {
	BORDER-RIGHT: #DADBDB 1px solid; 	
	BORDER-TOP: #DADBDB 1px solid; 	
	BORDER-LEFT: #DADBDB 1px solid; 		
	BORDER-BOTTOM: 1px solid #DADBDB;
	PADDING-LEFT: 0.3em; 
}
TD {
	FONT-SIZE: 10px; FONT-FAMILY: verdana
}
.titulog{  
   margin: 5px 0px 5px 5px;
   height:22px;
   background: url("images/title1.gif") repeat right;
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:13px;
   color:#FFFFFF;
   font-weight:bold
 }
.titulo{
	height:20px;
	background-color:#B4CEF7;
	vertical-align:middle;
	font-family:tahoma;
	font-size:11px;
	color:#000099;
	font-weight:bold;
	padding-left:5px;
	margin:1px;	
 }
 .pregunta{
	height:12px;
	vertical-align:middle;
	font-family:tahoma;
	font-size:10px;
	color:#333399;
	padding-left:5px;
	margin-top: 10px;
	margin-right: 1px;
	margin-bottom: 2px;
	margin-left: 1px;
 }
 .titulo2{
	height:25px;
	background-color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	font-family:tahoma;
	font-size:11px;
	color:#333333;
	font-weight:bold;
	padding-left:5px;
	margin:1px;	
 }
 .tituloc{
	height:28px;
	background-color:#B4CEF7;
	vertical-align:middle;
	font-family:tahoma;
	font-size:11px;
	color:#000099;
	font-weight:bold;
	padding-left:5px;
	margin:1px;	
 }
 .enlaces{
	height:25px;
	background-color:#FFFFFF;		
	text-align:right;				
 }
  .enlaces1{
	height:25px;
	background-color:#FFFFFF;	
	text-align:center;	
 }
  .titulol{
	font-family:tahoma;
	font-size:11px;
	color:#4F5151;	
	vertical-align:middle;
 }
 .informacion{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 1px;
	margin-left: 1px;
   text-align:justify;
   padding:0px;
 }
 .informacion2{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:10px;
   margin-top: auto;
	margin-right: 5px;
	margin-bottom: auto;
	margin-left: 1px;
   text-align:justify;  
 }
table.tb_info {
	font-size:9px;
	text-align:center;
	width:auto;
	padding:0px;
	border-top:1px solid #DADBDB;
	border-right:1px solid #DADBDB;
}
table.tb_info1{
	border-left:1px solid #DADBDB;
	border-bottom:1px solid #DADBDB;
}
table.tb_info1 {
	font-size:9px;
	text-align:center;
	width:auto;
	padding:4px;
	border-top:1px solid #DADBDB;
	border-right:1px solid #DADBDB;
}
table.tb_info{
	border-left:1px solid #DADBDB;
	border-bottom:1px solid #DADBDB;
}
table.tb_info2 td{
	font-size:9px;
	text-align:center;
	width:auto;
	padding:4px;
	border-top:1px solid #DADBDB;
	border-right:1px solid #DADBDB;
}
table.tb_info2 td{
	border-left:1px solid #DADBDB;
	border-bottom:1px solid #DADBDB;
}
#navigation{
	width: 165px;	
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
#navigation ul {
	padding:0px;
	margin:0px;
	list-style-type: none;
	font-size:11px;
}
.mainMenu a{
	display: block;
	width:165px;
	height:20px;
	text-decoration: none;	
	font-weight:normal;	
}
.mainMenu a:link, .mainMenu a:visited{
	color: #FFFFFF;
	background: url("images/title2.gif") repeat right;
	border: 1px solid #F7F7F7;	
	font-size:11px;
	font-weight:bold;
}
.mainMenu a:hover{
	color: #FCA301;	
	font-weight:bold
}
.subMenu a:link, .subMenu a:visited{
	color: #4D95B9;
	background:#FFFFFF;
}
.subMenu a:hover{
	color: #4D95B9;	
	border: 1px solid #CCCCCC;
}
.boton {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #666666 1px solid; COLOR: #000000; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Tahoma,Verdana, Arial; BACKGROUND-COLOR: #ffffff
}
.botsimple {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #999999 1px solid; CURSOR: hand; BORDER-BOTTOM: #999999 1px solid; FONT-FAMILY: Verdana; BACKGROUND-COLOR: #fff0e1
}
.botonsim {
	BORDER-RIGHT: #0000ff 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 13px; BORDER-LEFT: #666666 1px solid; CURSOR: hand; COLOR: #000000; BORDER-BOTTOM: #0000ff 1px solid; FONT-FAMILY: Haettenschweiler
}
.botonsim2 {
	BORDER-RIGHT: #0000ff 1px solid;
	BORDER-TOP: #666666 1px solid;
	FONT-SIZE: 13px;
	BORDER-LEFT: #666666 1px solid;
	CURSOR: hand;
	COLOR: #000000;
	BORDER-BOTTOM: #0000ff 1px solid;
	FONT-FAMILY: verdana;
	background-image:url(images/fon_bot.gif);
	background-repeat: repeat-x;
}